Title AnyDATA USB Modem Driver
Version 
Description 
DefaultLocation /
DeleteWarning 

### Package Flags

NeedsAuthorization YES
Required NO
Relocatable NO
RequiresReboot YES
UseUserMask NO
OverwritePermissions YES
InstallFat NO
RootVolumeOnly YES
OnlyUpdateInstalledLanguages NO
